prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libxfce4ui
Description: Widgets library for Xfce
Requires: gtk+-2.0 libxfce4util-1.0
Version: 4.14.1
Libs: -Wl,-R${libdir} -L${libdir} -lxfce4ui-1
Cflags: -I${includedir}/xfce4/libxfce4ui-1
